WC(1)

NAVN
wc - udskriv antal linjeskift, ord og byteantal for hver fil

SYNOPSIS
wc [FLAG]... [FIL]...
wc [FLAG]... --files0-from=F

BESKRIVELSE

Udskriv antal linjeskift, ord og byteantal for hver FIL, samt en i alt-linje, hvis der er angivet mere end en FIL. Et ord er en følge af mindst et tegn afgrænset af mellemrum.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Flagene herunder kan bruges til at vælge hvilke tal der udskrives - altid i denne rækkefølge: linjer, ord, tegn, byte, maksimal linjelænge.

-c, --bytes
    udskriv antal byte

-m, --chars
    udskriv antal tegn

-l, --lines
    udskriv antal linjeskift

--files0-from=F
    læs inddata fra filerne angivet ved NUL-afsluttede navne i filen F; hvis F er -, så læs filnavne fra standard-ind

-L, --max-line-length
    udskriv største synlige bredde

-w, --words
    udskriv ordtallene

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Paul Rubin og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/wc>
eller lokalt tilgængelig via: info '(coreutils) wc invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.